body{
	font-family:"微软雅黑";
	/* [disabled]font-size:12px; */
	background:#fff;
	color:#999;
}
a,a:hover{ text-decoration:none}
.wrap{ width:16rem; margin:0 auto; overflow:hidden; background-color:#fff;}
.hong{ color:#cc5978}
.bgfff{ background:#fff;}
.pt54{ padding-top:54px}

.slider{display:none; height:7.5rem; z-index:1}
.focus div{ text-align:center; width:100%; height:10px; position:absolute; left:0; bottom:10px;}
.focus span{width:10px;height:10px; background:#fff; border-radius:50%; display:inline-block; margin:0 3px}
.focus span.current{ background:#314d63}
.ssbox{ width:16rem; border-top:1px double #ebebeb;padding:8px 0.25rem}
.ss_input{background-image:url(../images/icon1.jpg); background-repeat:no-repeat; background-position:10px center; background-size:auto 15px; background-color:#fff; border-radius:10px; height:38px; line-height:38px; border:1px #eaeaea double; text-indent:2em;font-family:"微软雅黑"; font-size:14px; float:left; width:13rem}
.ss_btn{ float:right; border:none; background:none; color:#666;font-family:"微软雅黑"; font-size:18px; height:38px; line-height:38px; width:2.25rem; text-align:center;-webkit-appearance: none; }
.hangz{ background:#ebebeb;}
.hangz li{ border-bottom:1px solid #d1d1d1; background:#fff; padding:10px 0.25rem 5px; margin-bottom:10px;}
.hangzimg{ width:7.25rem; position:relative; border-radius:5px; overflow:hidden; height:130px;}
.hangzimg img{ width:7.25rem; height:130px;}
.hangzimgt{ background:rgba(255,255,255,0.6); border-radius:5px; overflow:hidden; position:absolute; left:0.25rem; top:0.25rem; padding:0 1px}
.hangzimg .hangzimgt img{ width:auto; height:15px; margin:0 2px;}
.hangzr{ width:7.75rem}
.hangzr h1{background-image:url(../images/icon2.png); background-repeat:no-repeat; background-position:left center; background-size:auto 35px; background-color:#f6f6f6; height:35px; line-height:35px; padding-left:0.5rem; color:#cc5978; font-size:20px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.hangzrtxt{ padding:4px 0.25rem; line-height:20px; font-size:12px;display: -webkit-box;text-overflow: ellipsis;overflow:hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical; height:60px !important;}
.hangzrb{ border-top:1px dashed #dbdbdb; height:30px; line-height:30px;background-image:url(../images/icon3.png); background-repeat:no-repeat; background-position:left center; background-size:auto 18px; text-indent:1.5em; font-size:14px;}
.jzgd{ display:inline-block; border:1px solid #cc5978; border-radius:3px; height:35px; line-height:35px; text-align:center; padding:0 15px;}
.jzgd a{ color:#cc5978;background-image:url(../images/icon5.png); background-repeat:no-repeat; background-position:left center; background-size:auto 15px; padding-left:20px; font-size:14px;}
.jzgdnow a{background-image:url(../images/icon5b.png);}
.bottom{ background:#314d63; padding:5px 0.25rem; color:#fff; font-size:12px; line-height:20px;position:fixed; left:50%; margin-left:-8rem; bottom:0; z-index:200; width:15.5rem;}
.bottom img{ width:auto; height:40px; display:block}
.lkxz{ border:1px solid #fff; border-radius:5px; height:30px; padding:0 5px; background:#cc5978; display:inline-block; line-height:30px;}
.lkxz a{background-image:url(../images/icon7.png); background-repeat:no-repeat; background-position:left center; background-size:auto 18px; padding-left:25px; color:#fff; font-size:13px; display:inline-block; height:30px;}
.ssheader{ background:#304d63; width:16rem; position:fixed; z-index:200; left:50%; margin-left:-8rem; top:0; height:50px; line-height:50px; text-align:center; color:#fff; font-size:22px;}
a.icon8{background-image:url(../images/icon8.png); background-repeat:no-repeat; background-position:left center; background-size:auto 18px; display:inline-block; width:30px; height:50px; position:absolute; left:0.25rem; top:50%; margin-top:-25px;}
.ssjgul{ width:15.25rem; overflow:hidden; margin:0 auto}
.ssjgul ul{ width:18rem}
.ssjgul li{ float:left; padding:6px 0.20rem 5px; margin-right:0.13rem; width:7.25rem; position:relative; font-size:12px; line-height:18px; margin-bottom:10px; background:#fff; border-radius:5px; overflow:hidden; height:208px; box-shadow:0 2px 2px #ccc; overflow:hidden}
.ssjgul li img{width:7.25rem; height:130px; vertical-align:top}
.ssjgul li p{display: -webkit-box;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical; height:36px !important;}
.ssjgult{ background:rgba(255,255,255,0.6); border-radius:5px; overflow:hidden; position:absolute; left:0.5rem; top:0.5rem; padding:0 1px}
.ssjgul li .ssjgult img{ width:auto; height:15px; margin:0 2px;}
.ssjgul li h1{border-bottom:1px dashed #dbdbdb; height:30px; padding-bottom:5px; line-height:30px; font-size:20px; color:#333; margin-bottom:5px;  overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.jrdy{ background:#f6f6f6; border-bottom:1px solid #e7e8e8; height:65px; overflow:hidden}
.jrdyl{ float:left; width:9.3rem; padding:5px 0;}
.jrdyl img{ width:auto; height:15px; margin:1px}
.jrdyl p{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.jrdyr{ float:right; width:6.7rem; text-align:right; height:35px; padding:15px 0}
.jrdyr a{ display:inline-block; border:1px solid #cc5978; border-radius:5px; height:35px; line-height:35px; color:#cc5978; font-size:20px; padding:0 10px; margin-right:0.5rem}
.jrdyr p{text-align:right; color:#cc5978;  height:36px;}
.jrdyr p a{ display:inline-block; border:1px solid #cc5978; border-radius:5px; line-height:17px;  font-size:14px; padding:2px 10px 0px 10px; margin-right:0.5rem;}
.menu{ background:#fff; height:45px; line-height:45px; border-bottom:2px solid #e7e8e8; text-align:center}
.menu li{ display:inline-block; float:left; width:33.3%; text-align:center; color:#cc5978; height:45px; line-height:45px; font-size:18px; position:relative}
.menu li.hover{ background:#fff; border-bottom:2px solid #cc5978; /* border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0*/ }
.menu li span{ display:none; width:10px; height:6px;background-image:url(../images/icon10.png); background-repeat:no-repeat; background-position:center center; background-size:auto 6px; position:absolute; left:50%; margin-left:-5px; bottom:0;}
.menu li.hover span{ display:block}
.menu2{ background:#304d63; height:45px; line-height:45px; border-bottom:1px solid #d1d1d1; text-align:center}
.menu2 li{ display:inline-block; float:left; width:25%; text-align:center; color:#fff; height:45px; line-height:45px; font-size:16px; position:relative;border-left:1px solid #e0e0e0; box-sizing:border-box;}
.menu2 li.hover{ background:#cc5978}
.menu2 li span{ display:none; width:10px; height:6px;background-image:url(../images/icon10.png); background-repeat:no-repeat; background-position:center center; background-size:auto 6px; position:absolute; left:50%; margin-left:-5px; bottom:0;}
.menu2 li.hover span{ display:block}
.mpxxw{}
.mpxxw blockquote{ display:none}
.mpxxw blockquote.block{ display:block}
.mpxx dt{ border-bottom:1px solid #e7e8e8; padding:0 0.25rem; height:45px; line-height:45px; color:#333; font-size:18px; display:block}
.mpxx dt span{ display:inline-block; height:45px;}
.icon12a{background-image:url(../images/icon12a.png); background-repeat:no-repeat; background-position:1px center; background-size:auto 22px; padding-left:30px;}
.icon12b{background-image:url(../images/icon12b.png); background-repeat:no-repeat; background-position:4px center; background-size:auto 24px; padding-left:30px;}
.icon12c{background-image:url(../images/icon12c.png); background-repeat:no-repeat; background-position:5px center; background-size:auto 24px; padding-left:30px;}
.icon12d{background-image:url(../images/icon12d.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}
.icon12e{background-image:url(../images/icon12e.png); background-repeat:no-repeat; background-position:left center; background-size:auto 20px; padding-left:30px;}
.icon12f{background-image:url(../images/icon12f.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}
.icon12g{background-image:url(../images/icon12g.png); background-repeat:no-repeat; background-position:4px center; background-size:auto 24px; padding-left:30px;}
.icon12h{background-image:url(../images/icon12h.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}
.icon12i{background-image:url(../images/icon12i.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}
.icon12j{background-image:url(../images/icon12j.png); background-repeat:no-repeat; background-position:2px center; background-size:auto 24px; padding-left:30px;}
.icon12k{background-image:url(../images/icon12k.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}
.icon12l{background-image:url(../images/icon12l.png); background-repeat:no-repeat; background-position:left center; background-size:auto 24px; padding-left:30px;}


.icon11{background-image:url(../images/icon11.png); background-repeat:no-repeat; background-position:center center; background-size:auto 12px; display:inline-block; width:45px; height:45px; float:right}
.icon11b{background-image:url(../images/icon11b.png);}
.mpxx dd{ padding:10px 0.25rem; display:none}
.mpxxb{ background:#fff; border-radius:10px; position:relative; padding:0px 0.5rem 5px; line-height:20px; font-size:13px; color:#666; overflow:hidden}
.mtr{ background:#fff; display:inline-block; width:15px; height:15px; border-radius:50%; position:absolute; top:-5px; right:-5px;}
.mbl{ background:#fff; display:inline-block; width:18px; height:18px; border-radius:50%; position:absolute; left:-5px; bottom:-5px;}
.mbr{ background:#fff; display:inline-block; width:18px; height:18px; border-radius:50%; position:absolute; right:-5px; bottom:-5px;}
.icon13{ border-bottom:1px solid #cc5978;background-image:url(../images/icon13.png); background-repeat:no-repeat; background-position:center center; background-size:auto 40px; height:40px; display:inline-block; width:100%}
.icon13b{ border-bottom:1px solid #cc5978;background-image:url(../images/icon13b.png); background-repeat:no-repeat; background-position:5.8rem center; background-size:auto 40px; height:40px; display:inline-block; width:85%; float:left}
.icon_add{border-bottom:1px solid #cc5978;background-image:url(../images/icon_add.png); background-repeat:no-repeat; background-position:center center; background-size:auto 38px; height:40px; display:inline-block; width:15%; float:right}
.icon_edit{background-image:url(../images/icon_edit.png); background-repeat:no-repeat; background-position:center center; background-size:auto 20px; padding-left:30px;}
.icon13c{ border-bottom:1px solid #cc5978;background-image:url(../images/icon13c.png); background-repeat:no-repeat; background-position:center center; background-size:auto 40px; height:40px; display:inline-block; width:100%}
.icon14{background-image:url(../images/icon14.png); background-repeat:no-repeat; background-position:left center; background-size:auto 5px; color:#333; padding-left:15px; line-height:20px; margin-bottom:5px; font-size:16px;}
.jdbox{ background:#fff; border-radius:10px; position:relative; padding:15px 0.1rem; line-height:25px; font-size:14px; color:#666;overflow:hidden; }
.jdboxt{ height:auto; overflow:hidden;}
.xswz{ display:inline-block; color:#cc5978; border:1px solid #cc5978; border-radius:3px; height:35px; line-height:35px; font-size:14px; padding:0 10px;}

.fxt{background-image:url(../images/img4.jpg); background-repeat:no-repeat; background-position:center top; background-size:cover; width:100%; height:180px; position:relative; color:#333;}
.fxt h1{ text-align:center; padding:10px 0 0; line-height:30px; font-size:18px;}
.fxb{ position:absolute; right:0; bottom:-15px;}
.fxbr{ background:#fff; padding:3px; border-radius:50%; overflow:hidden; box-shadow:0 3px 3px #ccc; margin-right:0.5rem; float:right;width:75px; height:75px;}
.fxbr img{ width:75px; height:75px; border-radius:50%;}
.fxbl{ text-align:right; padding-right:0.5rem; float:left; width:9rem; line-height:20px; padding-top:10px; font-size:14px;}
.map{ border-radius:10px; position:relative; height:180px;overflow:hidden; }
.map img{ width:100%; height:180px;}
.icon15{background-image:url(../images/icon15.png); background-repeat:no-repeat; background-position:center center; background-size:50px auto; display:inline-block; width:50px; height:50px; position:absolute; left:50%; margin-left:-25px; top:50%; margin-top:-25px; }
.fxul{ padding-left:15px; padding-top:20px; position:relative}
.fxul li{ border-left:3px solid #cc5978; padding-left:20px; position:relative}
.fx1{ position:relative; padding:15px 0;}
.fx1box{ border-radius:5px; padding:10px 0.25rem; background:#f4f4f4; position:relative; margin-top:10px;}
.fx1box img{ width:100%; height:auto}

.icon16a{ display:inline-block; border:3px solid #fff; border-radius:50%;background-image:url(../images/icon16a.png); background-repeat:no-repeat; background-position:center center; background-size:15px auto; background-color:#cc5978; display:inline-block; width:30px; height:30px; position:absolute; left:-40px; top:12px}
.icon16b{ display:inline-block; border:3px solid #fff; border-radius:50%;background-image:url(../images/icon16b.png); background-repeat:no-repeat; background-position:center center; background-size:15px auto; background-color:#cc5978; display:inline-block; width:30px; height:30px; position:absolute; left:-40px; top:12px}
.icon16c{ display:inline-block; border:3px solid #fff; border-radius:50%;background-image:url(../images/icon16c.png); background-repeat:no-repeat; background-position:center center; background-size:15px auto; background-color:#cc5978; display:inline-block; width:30px; height:30px; position:absolute; left:-40px; top:12px}
.fxicon{background:#cc5978; display:none; width:20px; height:20px; position:absolute; left:-11px; bottom:-5px; border-radius:50%;}
.fxul li:last-child .fxicon{ display:block}
.icon17{ display:inline-block; width:40px; height:76px;background-image:url(../images/icon17.png); background-repeat:no-repeat; background-position:center top; background-size:35px auto; position:fixed; z-index:300; left:0; margin-left:0; bottom:50px }
.icon17 a{ display:inline-block; width:2rem; height:38px;}
.dyheader{ background:#f6f6f6; width:16rem; position:fixed; z-index:203; left:50%; margin-left:-8rem; top:0; padding:8px 0;}
.icon18{background-image:url(../images/icon18.png); background-repeat:no-repeat; background-position:right center; background-size:auto 28px; display:inline-block; width:10%; height:50px; position:absolute; right:0.25rem; top:50%; margin-top:-25px;}
.dyss{ background:#fff; border-radius:10px; height:38px;width:80%; margin:0 3%; padding:0 5px; overflow:hidden;border:1px #eaeaea double;}
.dyss_input{background-image:url(../images/icon1.jpg); background-repeat:no-repeat; background-position:left center; background-size:auto 15px; background-color:#fff;text-indent:1.3em;font-family:"微软雅黑"; font-size:12px; color:#999; float:left; width:82%; border:none; height:38px; line-height:38px;}
.dyss_btn{ color:#999; border:none; background:none;font-family:"微软雅黑"; font-size:14px; float:right; width:17%; text-align:center; font-size:16px; height:20px; border-left:1px solid #ccc; margin-top:9px; line-height:18px;-webkit-appearance: none; }
.dybox{ position:relative; height:100%}
.dybox img{ width:100%; height:100%}
.bob{top:20px; box-shadow:0 0 2px #ccc; background:#fff; border-radius:3px; display:inline-block; width:50px; height:50px; position:absolute; text-align:center; color:#666; font-size:14px; line-height:20px; right:0.25rem}
.bob img{ width:auto; height:25px; margin-top:5px; vertical-align:top}
.bobao{ top:80px;box-shadow:0 0 2px #ccc;  border-radius:3px; display:inline-block; width:50px; height:20px; position:absolute; text-align:center; color:#666; font-size:14px; line-height:18px; right:0.25rem; padding-top:32px;background-image:url(../images/icon19a.png); background-repeat:no-repeat; background-position:center 5px; background-size:auto 25px; background-color:#fff;}
.bobaono{background-image:url(../images/icon19b.png);}
.leib{top:140px;}
.xianl,xianl2{top:20px;}
.icon32{background-image:url(../images/icon32.png); background-repeat:no-repeat; background-position:center center; background-size:auto 45px; display:inline-block; width:40px; height:45px; position:absolute}
.icon22{ display:inline-block; border-radius:50%; width:50px; height:50px; position:absolute; left:0.25rem; bottom:80px;background-image:url(../images/icon22.png); background-repeat:no-repeat; background-position:center center; background-size:auto 18px; background-color:#fff; box-sizing:0 2px 2px #ccc; border:1px solid #ccc; }
.icon23{ display:inline-block; border-radius:50%; width:50px; height:50px; position:absolute; left:0.25rem; bottom:20px;background-image:url(../images/icon23.png); background-repeat:no-repeat; background-position:center center; background-size:auto 3px; background-color:#fff; box-sizing:0 2px 2px #ccc; border:1px solid #ccc; }
.icon24{ display:inline-block; border-radius:50%; width:50px; height:50px; position:absolute; right:0.25rem; bottom:80px;background-image:url(../images/icon24.png); background-repeat:no-repeat; background-position:center center; background-size:auto 25px; background-color:#fff; box-sizing:0 2px 2px #ccc; border:1px solid #ccc; }
.icon25{ display:inline-block; border-radius:50%; width:50px; height:50px; position:absolute; right:0.25rem; bottom:20px;background-image:url(../images/icon25.png); background-repeat:no-repeat; background-position:center center; background-size:auto 25px; background-color:#fff; box-sizing:0 2px 2px #ccc; border:1px solid #ccc; }
.h70{ background:#000; opacity:0.8; width:100%; height:100%; position:fixed; left:0; top:0; z-index:201; display:none}
.daoh{ width:16rem; top:54px; left:50%; margin-left:-8rem; z-index:202; position:absolute; display:none}
.daoh h1{ text-align:center; background:#ebebeb; height:40px; line-height:40px; font-size:20px; color:#666}
.daoh li{ border-bottom:1px dashed #bbb; height:40px; line-height:40px; padding-left:0.5rem}
.daoh li a{background-image:url(../images/icon26.png); background-repeat:no-repeat; background-position:left center; background-size:auto 8px; text-indent:1em; color:#fff; font-size:16px; display:inline-block; width:50%; text-align:left; height:40px; line-height:40px;}
.search{ width:16rem; top:54px; left:50%; margin-left:-8rem; z-index:202; position:absolute; display:none}
.search h1{ text-align:center; background:#f6f6f6; height:40px; line-height:40px; font-size:20px; color:#222; opacity:0.8;}
.search li{ border-bottom:1px dashed #bbb; height:40px; line-height:40px; padding-left:0.5rem}
.search li a{background-image:url(../images/icon26.png); background-repeat:no-repeat; background-position:left center; background-size:auto 8px; text-indent:1em; color:#fff; font-size:16px; display:inline-block; width:100%; text-align:left; height:40px; line-height:40px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.xianlb{ background:#fff; width:16rem; left:50%; margin-left:-8rem; bottom:0; z-index:202; position:fixed; display:none}
.xianlb li{ border-bottom:1px solid #dadada; padding:5px 0.25rem 5px 1.5rem;background-image:url(../images/icon27a.jpg); background-repeat:no-repeat; background-position:0.5rem center; background-size:auto 15px; color:#333; line-height:18px; font-size:14px;}
.yanshi{ background:#cc5978; color:#fff; border-radius:3px; height:30px; line-height:30px; padding:0 10px; font-size:16px; display:none;}
.xianlb li.now{background-image:url(../images/icon27b.jpg); }
.xianlb li.now .yanshi{ display:inline-block}
.icon28{ display:inline-block; width:25px; height:25px; position:absolute; right:5px; top:5px;background-image:url(../images/icon28.jpg); background-repeat:no-repeat; background-position:center center; background-size:auto 15px;}
.leibb{ background:#fff;width:16rem; left:50%; margin-left:-8rem;  bottom:0; z-index:202; position:fixed; display:none }
.leibbm{ text-align:center;}
.leibbm li{ text-align:center; width:25%; float:left; margin-bottom:15px;}
.leibbm li img{ width:50px; height:auto}
.leibbm li a{ color:#666; line-height:20px; font-size:16px;}
div.bbao{ background:#fff; border-radius:10px; padding:5px 0; width:300px; position:absolute; top:20px; height:80px; z-index:202; display:block; border:1px solid #d5d5d5;}
.icon35{background-image:url(../images/icon35.png); background-repeat:no-repeat; background-position:center center; background-size:auto 10px; display:inline-block; width:20px; height:10px; position:absolute; left:50%; top:-10px; margin-left:-10px;}
.aplayer-narrow{ width:80px;}
.aplayer .aplayer-pic{ width:80px; height:80px;}
.aplayer{ margin:0}
.aplayer .aplayer-pic .aplayer-play{border:2px solid #cc5978; background:#cc5978; opacity:1;}
.aplayer .aplayer-pic .aplayer-pause{ width:26px; height:26px; left:50%; top:50%; margin:-15px 0 0 -15px; border:2px solid #cc5978; background:#cc5978; opacity:1;}
.aplayer .aplayer-pic .aplayer-pause .aplayer-icon-pause{ top:4px; left:3px; font-size:18px}
.bbaor{ line-height:18px; font-size:12px;}
.icon31{background-image:url(../images/icon31.jpg); background-repeat:no-repeat; background-position:center center; background-size:auto 25px; display:block; width:100%; height:80px;}
.bbaom{ position:relative; z-index:5}
.bbaor img{ width:12px; height:auto; margin:0 1px}
.icon30{background-image:url(../images/icon30.jpg); background-repeat:no-repeat; background-position:center center; background-size:auto 20px; display:inline-block; width:20px; height:20px; position:absolute; right:5px;top:5px; z-index:10}

.fx2box{ border-radius:5px; padding:10px 0.25rem; margin:10px 0 0; background:#f4f4f4; position:relative}
.fx2box .aplayer .aplayer-pic img{ display:none}
.fx2box .aplayer .aplayer-info .aplayer-music{ display:none}
.fx2box .aplayer{ box-shadow:none; border:1px solid #d0d0d0; height:45px;background-image:url(../images/icon33.jpg); background-repeat:repeat-x; background-position:left center; background-size:auto 45px; border-radius:5px; position:relative; z-index:10 }
.fx2box .aplayer .aplayer-pic{ width:35px; height:45px; border-right:1px solid #d0d0d0;}
.fx2box .aplayer .aplayer-pic .aplayer-play{background-image:url(../images/icon33b.png); background-repeat:no-repeat; background-position:center center; background-size:auto 16px; background-color:transparent; border:none; box-shadow:none; -webkit-box-shadow:none}
.fx2box .aplayer .aplayer-pic .aplayer-pause{ background:none; border:none; box-shadow:none; -webkit-box-shadow:none}
.fx2box .aplayer .aplayer-pic .aplayer-button{ color:#606769}
.fx2box .aplayer .aplayer-pic .aplayer-pause .aplayer-icon-pause{ font-size:26px; top:1px; left:2px;}
.fx2box .aplayer .aplayer-pic .aplayer-play{ margin:-14px 0 0 -13px}
.fx2box .aplayer .aplayer-info{ border-left:1px solid #fff; height:45px; margin-left:34px; padding:0 }
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-time{ left:8px;letter-spacing:-1.2px; font-size:14px;font-family:"微软雅黑"; color:#666; height:45px; line-height:45px; bottom:0}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap{ margin:0 30px 0 85px;}
.fx2box .aplayer .aplayer-info .aplayer-controller{ height:24.5px; padding-top:20.5px}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap{ position:absolute; right:0.1rem; height:45px; top:0; margin:0}
.fx2box .aplayer .aplayer-icon-volume-down:before{ content:''}
.fx2box .aplayer .aplayer-icon-volume-down{background-image:url(../images/icon33c.png); background-repeat:no-repeat; background-position:center center; background-size:auto 16px; display:inline-block; width:25px; height:45px;}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-loaded{ background:#b7b7b7; border:1px solid #a0a0a0; border-radius:2px;}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played{ background:#356183; height:4px;border-radius:2px;}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played .aplayer-thumb{ opacity:0}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap{ bottom:2.5px;}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar .aplayer-volume{background:#356183;}
.icon34a{background-image:url(../images/icon34a.png); background-repeat:no-repeat; background-position:center bottom; background-size:auto 55px; display:inline-block; width:4.5rem; height:55px; position:absolute; left:0.5rem; bottom:-0.1rem; z-index:9}
.icon34b{background-image:url(../images/icon34b.png); background-repeat:no-repeat; background-position:center bottom; background-size:auto 55px; display:inline-block; width:4.5rem; height:55px; position:absolute; right:0.5rem; bottom:-0.1rem; z-index:9}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar{ right:12px; bottom:35px; width:4px; height:55px; border:1px solid #d0d0d0; border-radius:3px; padding:2px; background:#fff;}
.fx2box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar .aplayer-volume{ width:4px; right:2px; bottom:2px; border-radius:2px}
.fx2box .aplayer{ overflow:visible}


.ttsbb_t{width:16rem; height:24px; background:#f6f6f6; font-size:16px; line-height:18px; color:#900; padding:0 10px;}
.fx3box{  width:16rem; height:42px; padding:10px 0px 0px 0px;}
.fx3box .ttsbb{ width:2.8rem; height:40px; float:left; }
.fx3box .ttsbb img{ width:40px; float:left; margin-left:10px;}
.fx3box .aplayer { width:15rem;  margin:0 auto;}
.fx3box .aplayer .aplayer-pic img{ display:none}
.fx3box .aplayer .aplayer-info .aplayer-music{ display:none}
.fx3box .aplayer{ box-shadow:none; border:1px solid #eaeaea; height:40px; border-radius:5px; position:relative; z-index:10 }
.fx3box .aplayer .aplayer-pic{ width:35px; height:40px; border-right:1px solid #eaeaea;}
.fx3box .aplayer .aplayer-pic .aplayer-play{background-image:url(../images/icon33b.png); background-repeat:no-repeat; background-position:center center; background-size:auto 16px; background-color:transparent; border:none; box-shadow:none; -webkit-box-shadow:none}
.fx3box .aplayer .aplayer-pic .aplayer-pause{ background:none; border:none; box-shadow:none; -webkit-box-shadow:none}
.fx3box .aplayer .aplayer-pic .aplayer-button{ color:#606769}
.fx3box .aplayer .aplayer-pic .aplayer-pause .aplayer-icon-pause{ font-size:26px; top:1px; left:2px;}
.fx3box .aplayer .aplayer-pic .aplayer-play{ margin:-14px 0 0 -13px}
.fx3box .aplayer .aplayer-info{ border-left:1px solid #fff; height:40px; margin-left:34px; padding:0 }
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-time{ left:8px;letter-spacing:-1.2px; font-size:14px;font-family:"微软雅黑"; color:#666; height:40px; line-height:40px; bottom:0}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap{ margin:0 30px 0 85px;}
.fx3box .aplayer .aplayer-info .aplayer-controller{ height:21px; padding-top:19px}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap{ position:absolute; right:0.1rem; height:45px; top:0; margin:0}
.fx3box .aplayer .aplayer-icon-volume-down:before{ content:''}
.fx3box .aplayer .aplayer-icon-volume-down{background-image:url(../images/icon33c.png); background-repeat:no-repeat; background-position:center center; background-size:auto 16px; display:inline-block; width:25px; height:40px;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-loaded{ background:#b7b7b7; border:1px solid #a0a0a0; border-radius:2px;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played{ background:#606769; height:4px;border-radius:2px;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played .aplayer-thumb{ opacity:0}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap{ bottom:2.5px;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar .aplayer-volume{background:#606769;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar{ right:12px; bottom:35px; width:4px; height:55px; border:1px solid #d0d0d0; border-radius:3px; padding:2px; background:#fff;}
.fx3box .aplayer .aplayer-info .aplayer-controller .aplayer-volume-wrap .aplayer-volume-bar-wrap .aplayer-volume-bar .aplayer-volume{ width:4px; right:2px; bottom:2px; border-radius:2px}
.fx3box .aplayer{ overflow:visible}
.fx3box .icon34a{background-image:url(../images/icon34a.png); background-repeat:no-repeat; background-position:center bottom; background-size:auto 55px; display:inline-block; width:4.5rem; height:45px; position:absolute; left:0.5rem; bottom:-0.1rem; z-index:9}
.fx3box .icon34b{background-image:url(../images/icon34b.png); background-repeat:no-repeat; background-position:center bottom; background-size:auto 55px; display:inline-block; width:4.5rem; height:45px; position:absolute; right:0.5rem; bottom:-0.1rem; z-index:9}

.jctj{ overflow:hidden}
.jctj ul{ width:100%; margin:6px 0 6px 1px;}
.jctj li{ float:left; padding:5px 1.1%; width:22.5%; position:relative; overflow:hidden; height:80px;}
.jctj li img{width:3.75rem; height:80px; border-radius:2px;  vertical-align:top}
.more{ display:inline-block; border:1px solid #cc5978; border-radius:3px; height:35px; line-height:35px; text-align:center; padding:0 15px;}
.more a{ color:#cc5978;background-image:url(../images/icon5.png); background-repeat:no-repeat; background-position:left center; background-size:auto 15px; padding-left:20px; font-size:14px;}
.morenow a{background-image:url(../images/icon5b.png);}

.picpic{bottom:20%; position:fixed; vertical-align:middle; text-align:center;}
.picpic img{width:100%; height:auto;}


/*------------地图-------------*/
.close{background-image:url(../mapfiles/iw_close2.png); background-repeat:no-repeat; background-position:center center; background-size:auto 22px; display:inline-block; width:22px; height:22px; position:absolute; right:8px;top:9px; z-index:10}
.icon21{background-image:url(../images/icon_play.png); background-repeat:no-repeat; background-position:left center; background-size:auto 30px; display:inline-block; width:auto; height:34px;}
.rotate{-webkit-animation:rotating 1.2s linear infinite;-moz-animation:rotating 1.2s linear infinite;-o-animation:rotating 1.2s linear infinite;animation:rotating 1.2s linear infinite}
@-webkit-keyframes rotating{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@keyframes rotating{from{transform:rotate(0)}to{transform:rotate(360deg)}}@-moz-keyframes rotating{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}

.weixin-tip{display: none; position: fixed; left:0; top:0;background: rgba(253,253,253,0.8); filter:alpha(opacity=80);  height: auto; width: 100%; z-index: 205;}
.wxclose{background-image:url(../mapfiles/iw_close2.png); background-repeat:no-repeat; background-position:center center; background-size:auto 24px; display:inline-block; width:24px; height:24px; position:absolute; right:5px;bottom:5px; z-index:206}

#toast{position:fixed;bottom:40px;left:50%;width:200px;margin-left:-100px; color:#fff;border:1px solid #666;border-radius:5px;background-color:rgba(33,33,33,0.8); filter:alpha(opacity=80);  ;padding:10px 0;text-align:center;opacity:.9;/*The good stuff */
-webkit-transition:opacity 0.5s ease-out;/* Saf3.2+,Chrome */
-moz-transition:opacity 0.5s ease-out;/* FF4+ */
-ms-transition:opacity 0.5s ease-out;/* IE10? */
-o-transition:opacity 0.5s ease-out;/* Opera 10.5+ */
transition:opacity 0.5s ease-out;} 

div.container{position:absolute; 
top:12px;  
font-size: 9pt; 
display:block;
width:130px;
height:auto;
background:#FFF;
*border:1px solid #fff; 
} 
s{ 
position:absolute; 
top:-12px; 
*top:-22px; 
left:65px; 
display:block; 
height:0; 
width:0; 
font-size: 0;  
line-height: 0; 
border-color:transparent transparent #fff transparent; 
border-style:dashed dashed solid dashed; 
border-width:6px; 
}  
.content{ 
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
position:absolute; 
width:130px; 
height:100px; 
padding:2px; 
*top:-2px; 
*height:100px;
background-color:#FFF; 
box-shadow: 3px 3px 4px #999; 
-moz-box-shadow: 3px 3px 4px #999; 
-webkit-box-shadow: 3px 3px 4px #999;

/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999'); 
/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";  
} 
.content img{width:100%;height:100%; background: url('loader.gif') center center no-repeat; }
.container p{
padding:0 2px 2px 2px; 
top:103px;
margin-top:-1px;
width:130px; 
font-size:12px; 
line-height:16px; 
color:#F60;
position:absolute; 
max-height:32px;
overflow:hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
background-color:#FFF;
box-shadow: 3px 3px 4px #999; 
-moz-box-shadow: 3px 3px 4px #999; 
-webkit-box-shadow: 3px 3px 4px #999;
} 
 

.content_p{ 
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
position:absolute; 
width:130px; 
height:160px; 
padding:2px; 
*top:-2px; 
*height:60px;
background-color:#FFF; 
box-shadow: 3px 3px 4px #999; 
-moz-box-shadow: 3px 3px 4px #999; 
-webkit-box-shadow: 3px 3px 4px #999;

/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999'); 
/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";  
} 

.content_p img{width:100%;height:100%; background: url('loader.gif') center center no-repeat; }
.container  p2{
padding:0 2px 2px 2px; 
top:163px;
margin-top:-1px;
width:130px; 
font-size:12px; 
line-height:16px; 
color:#F60;
position:absolute; 
max-height:32px;
overflow:hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
background-color:#FFF;
box-shadow: 3px 3px 4px #999; 
-moz-box-shadow: 3px 3px 4px #999; 
-webkit-box-shadow: 3px 3px 4px #999;
} 

.jdbj{width:100%; height:50px; background-color:#cc5978; font-size:28px; color:#FFF; line-height:50px; text-align:center;}
#contact_form{padding-top:20px;}
#ff input {display:block;width:96%; font-size:16px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#666; background-color:#fff; border:1px dashed #aaa; padding:10px;margin: 10px 0 10px 0;}
textarea {display:block;width:96%;height:260px; font-size:16px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff; color:#666; border:1px dashed #aaa; padding:10px;margin: 10px 0 10px 0;}
.btn{ width:80%; margin:0 10%}
.btn_l{ width:30%; margin-left:20%; float:left;}
.btn_r{width:30%;  margin-right:20%; float:right;}
#ff .sendButton1{cursor:pointer; width:120px;height:35px;line-height:35px;background-color:#FE9B13;background-image:none;font-size:16px;color:#FFFFFF;text-align:center;word-spacing:0px;padding:0px;font-family:Microsoft YaHei;border:1px;border-color:#a21911;border-style:none;clear:both;  margin-left:0px; font-weight:bold;}
#ff .sendButton1:hover {opacity: 0.8;}


-------------------------------------------------------
.point{ width:16rem; overflow:hidden; margin:0 auto;}
.point ul{ width:100%; height:auto; margin:0 2%;}
.point li{ float:left; width:32%; padding:2px 0;   position:relative;  overflow:hidden;}
.point li img{width:3.5rem; height:3.5rem; }
.point li p{display: -webkit-box;text-overflow: ellipsis; overflow : hidden; white-space: nowrap; line-height:18px; font-size:14px; color:#222; height:18px !important; margin:5px auto;}

.point1{ width:100%;  margin:0 auto; overflow:hidden; position:absolute; top:0; line-height:3.5rem;}
.point li .point1 img{ width:auto; height:30px; vertical-align:middle}
.point_tit{width:100%; overflow:hidden; position:absolute; margin:0 auto; font-size:12px; color:#fff; top:0; line-height:3.5rem; text-align:center; text-shadow:1px 1px 1px #000;}

.morepoint{background:#f6f6f6; height:45px; line-height:45px; border-bottom:1px solid #e7e8e8; font-size:18px; color:#999; text-indent:20px;}
.end{text-align:center; font-size:16px; height:50px; line-height:40px; color:#cc5978}
.guid{ background:rgba(255,255,255,0.8); border-radius:10px; overflow:hidden; position:absolute; right:0.3rem; bottom:0.3rem; padding:5px 12px; text-align:center; color:#822107; font-size:10px;}
.guid img{ width:0.8rem;}
.qbjq{background:rgba(255,255,255,0.8);  border-radius:0px 15px 15px 0px; booverflow:hidden; position:absolute; top:1.5rem;  padding:5px 15px; text-align:center; color:#cc5978; font-size:12px;}
.guid1{background:rgba(255,255,255,0.8);  border-radius:0px 15px 15px 0px; booverflow:hidden; position:absolute; top:3rem;  padding:5px 15px; text-align:center; color:#cc5978; font-size:12px;}
.title{ width:100%; position:absolute; top:3rem; margin:0 auto;  font-size:26px; color:#fff;  text-align:center; text-shadow:1px 1px 1px #000;}